# Generated by makepkg 4.2.1-chakra
# using fakeroot version 1.20.2
# Sat May 14 20:34:11 UTC 2016
pkgname = haskell-network-uri
pkgver = 2.6.1.0-1
pkgdesc = A library for URI manipulation
url = http://hackage.haskell.org/package/network-uri
screenshot = 
builddate = 1463258051
packager = Ryan Shipp <rshipp@chakraos.org>
size = 4197376
arch = x86_64
gitrepo = desktop
gitfolder = haskell-network-uri
license = custom:BSD3
depend = ghc
depend = haskell-parsec<3.2
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
